Rel notes needed for 2.14.5/2.16.2

RESOLVED FIXED in Bugzilla 2.16

Status

()

P1
blocker
RESOLVED FIXED
16 years ago
6 years ago

People

(Reporter: preed, Assigned: CodeMachine)

Tracking

unspecified
Bugzilla 2.16
x86
All

Details

(Reporter)

Description

16 years ago
MattyT: help!! :-)

We need relnotes for 2.14.5 and 2.16.2; the only things that have changed on
those two branches are: bug 186383, bug 183188, and bug 179329.

All three are security bugs, so hopefully it shouldn't be too much to add them.

The 2.17.2 relnotes just need to be checked for proper version numbers;
according to justdave, what's in there is fine, so it's just relnotes for the
two "stable" branches.
(Reporter)

Comment 1

16 years ago
-> MattyT, our relnotes god :-)
Assignee: matthew → mattyt
(Reporter)

Comment 2

16 years ago
ugh... that's not right... I blame Joel. ;-)
Assignee: mattyt → matty
(Reporter)

Comment 3

16 years ago
Ccing reviewers@: if you guys have anything else for the relnotes, please attach
in this bug for MattyT to add...
Priority: -- → P1

Comment 4

16 years ago
This was already done...
Status: NEW → RESOLVED
Last Resolved: 16 years ago
Resolution: --- → FIXED
Target Milestone: --- → Bugzilla 2.16
QA Contact: matty_is_a_geek → default-qa
You need to log in before you can comment on or make changes to this bug.